<div fxFlex fxLayout="column" fxLayoutGap="12px" class="page-container mt-20">
  <mat-card>
    <mat-card-header>
      <mat-card-subtitle fxLayout="row" fxLayoutAlign="start center">
        <mat-icon class="mr-5">language</mat-icon>
        <span translate>LANGUAGE</span>
      </mat-card-subtitle>
    </mat-card-header>
    <app-language-select></app-language-select>
  </mat-card>
  <mat-card>
    <mat-card-header>
      <mat-card-subtitle translate>THEME</mat-card-subtitle>
    </mat-card-header>
    <app-theme-select></app-theme-select>
  </mat-card>
  <mat-card>
    <mat-card-header>
      <mat-card-subtitle translate>DECK</mat-card-subtitle>
    </mat-card-header>
  </mat-card>
  <mat-card>
    <mat-card-header>
      <mat-card-subtitle translate>BACKGROUND</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
      <app-bg-select></app-bg-select>
    </mat-card-content>
  </mat-card>
</div>
